@charset "utf-8";
/** ----------------------------------------------------------------------------

	@ Style Name    : /css/carrying/layout.css

	----------------------------------------------------------------------------
	@ Style Information
		00. Reset
		01. Layout
			- section
			- table
---------------------------------------------------------------------------- **/
/** ----------------------------------------------------------------------------
 *	00.Reset
---------------------------------------------------------------------------- **/
#right {
	padding-top:20px;
}
#contents {
	padding-bottom:0px;
}
#contents p.txt {
	padding-bottom:0px;
}
/** ----------------------------------------------------------------------------
 *	01.Layout
---------------------------------------------------------------------------- **/
/**
 *	section
---------------------------------------------------------------------------- **/
.section {
	padding:20px 0 30px 0;
}
.section h2{
	padding:0 0 20px 0;
}
.section2 {
	padding:0 0 30px 0;
}
.section2 h3{
	padding:0 0 20px 0;
}
.section2 h4{
	padding:0 0 20px 0;
}
.section2 p{
	padding:0 0 20px 0;
}
.section2 p.arrow {
	margin-left:327px;
	padding:0 0 15px 0;
}	
	
/**
 *	table
---------------------------------------------------------------------------- **/
.tableMap {
	width:100%;
	border-collapse:collapse;
	border: 1px solid #a7a7a7;
	margin:0 0 20px 0;
}
.tableMap td {
	padding:18px;
}